import React from 'react';
export default function BookmarkFlag(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M395-415h30.77v-120h165l-49.33-65 49.33-65.77H395zM240-180v-622.69h480V-180L480-282.95zm30.77-47.92L480-317.08l209.23 89.16v-544H270.77zm0-544h418.46z" })));
}
